Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#18497 closed defect (invalid)

Site incoherence: version 1.6 on the front page and 1.7 on the install page

Reported by: based@… Owned by: macports-tickets@…
Priority: High Milestone:
Component: ports Version: 1.7.0
Keywords: Installation with the package did not run the postflight script Cc:
Port: 1.6

Description

All the more by default, I got the 1.6 problem, by downloading with the front page:

Installation with the package did not run the postflight script http://trac.macports.org/ticket/13742

But many thanks for your great project.

Change History (3)

comment:1 Changed 12 years ago by blb@…

To which 'front page' are you referring? The MacPorts top page definitely shows 1.7.0 as being current.

comment:2 Changed 12 years ago by jmroot (Joshua Root)

Resolution: invalid
Status: newclosed

No response, closing.

comment:3 Changed 12 years ago by (none)

Milestone: Website & Documentation

Milestone Website & Documentation deleted

Note: See TracTickets for help on using tickets.